.version.centro_de_servicio_tecnico_koblenz_mexico /* version checker */
{
	color: #0000FC;
	background-color: #1569BD;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 500px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	width: 0.01px;/* should not cover content below */
}

#u4585
{
	z-index: 2;
	min-height: 56px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: #1B1464;
	padding-bottom: 24px;
}

#u31154-4
{
	z-index: 212;
	width: 296px;
	min-height: 22px;
	text-shadow: 0px 0px 8px rgba(0,0,0,0.5),0px 0px 8px rgba(0,0,0,0.5);
	-pie-box-shadow: none;
	box-shadow: none;
	background-color: transparent;
	line-height: 22px;
	color: #FFFFFF;
	font-size: 18px;
	text-align: left;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 416px;
}

#u31155-4
{
	z-index: 216;
	width: 156px;
	min-height: 29px;
	text-shadow: 0px 0px 8px rgba(0,0,0,0.5),0px 0px 8px rgba(0,0,0,0.5);
	-pie-box-shadow: none;
	box-shadow: none;
	background-color: transparent;
	line-height: 29px;
	color: #FFFFFF;
	font-size: 24px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 750px;
}

#u31156-4
{
	z-index: 220;
	width: 156px;
	min-height: 29px;
	text-shadow: 0px 0px 8px rgba(0,0,0,0.5),0px 0px 8px rgba(0,0,0,0.5);
	-pie-box-shadow: none;
	box-shadow: none;
	background-color: transparent;
	line-height: 29px;
	color: #FFFFFF;
	font-size: 24px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 944px;
}

#u31155,#u31156
{
	text-decoration: underline;
}

.js body.initialized
{
	visibility: visible;
}

#u4585-bw
{
	z-index: 2;
	min-height: 56px;
}

#pu28994-4
{
	width: 0.01px;
	margin-top: 14px;
}

#u28994-4
{
	z-index: 200;
	width: 245px;
	min-height: 72px;
	text-shadow: 4px 4px 6px rgba(0,0,0,0.5);
	-pie-box-shadow: none;
	box-shadow: none;
	background-color: transparent;
	font-size: 60px;
	line-height: 72px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u31157-4
{
	z-index: 224;
	width: 755px;
	min-height: 36px;
	background-color: transparent;
	line-height: 36px;
	color: #666666;
	font-size: 30px;
	text-align: right;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 245px;
}

#u4558
{
	z-index: 3;
	height: 400px;
	background: transparent url("../images/reparacion-de-lavadoras-refrigeradores-estufas-hornos-lavavajillas-parrillas-lavasecadora-centros-de-lavado-en-la-ciudad-de-mexico-estado-de-mexico-pachuca-toluca-monterrey-cdmx-5.jpg") no-repeat center center;
	background-size: cover;
}

#u4558-bw
{
	z-index: 3;
	margin-top: 14px;
	height: 400px;
}

#u31166-4
{
	z-index: 228;
	width: 1000px;
	min-height: 58px;
	background-color: transparent;
	line-height: 58px;
	color: #666666;
	font-size: 48px;
	text-align: center;
	font-weight: bold;
	position: relative;
}

#u4593
{
	z-index: 5;
	width: 1000px;
	height: 10px;
	background-color: #1B1464;
	position: relative;
}

#pu4526
{
	width: 0.01px;
	margin-top: 63px;
}

#u4526
{
	z-index: 160;
	width: 89px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u4557-8
{
	z-index: 168;
	width: 380px;
	min-height: 87px;
	background-color: transparent;
	line-height: 29px;
	color: #666666;
	font-size: 24px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 108px;
}

#u4594-8
{
	z-index: 184;
	width: 380px;
	min-height: 87px;
	background-color: transparent;
	line-height: 29px;
	color: #666666;
	font-size: 24px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 514px;
}

#u4591
{
	z-index: 166;
	width: 89px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 911px;
}

#pu4566
{
	width: 0.01px;
	margin-top: 48px;
}

#u4566
{
	z-index: 164;
	width: 89px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u4565-8
{
	z-index: 176;
	width: 380px;
	min-height: 87px;
	background-color: transparent;
	line-height: 29px;
	color: #666666;
	font-size: 24px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 108px;
}

#u4589-8
{
	z-index: 192;
	width: 380px;
	min-height: 87px;
	background-color: transparent;
	line-height: 29px;
	color: #666666;
	font-size: 24px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 519px;
}

#u4583
{
	z-index: 162;
	width: 89px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 911px;
}

#u4563
{
	z-index: 6;
	min-height: 400px;
	background: transparent url("../images/reparacion-de-lavadoras-refrigeradores-estufas-hornos-lavavajillas-parrillas-lavasecadora-centros-de-lavado-en-la-ciudad-de-mexico-estado-de-mexico-pachuca-toluca-monterrey-cdmx-2.jpg") no-repeat center center;
	background-size: cover;
}

#u4590
{
	z-index: 7;
	width: 600px;
	height: 400px;
	background-color: #000000;
	opacity: 0.35;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=35)";
	filter: alpha(opacity=35);
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 600px;
}

#u4578-13
{
	z-index: 8;
	width: 453px;
	min-height: 310px;
	text-shadow: 0px 0px 8px rgba(0,0,0,0.5),0px 0px 8px rgba(0,0,0,0.5);
	-pie-box-shadow: none;
	box-shadow: none;
	background-color: transparent;
	line-height: 43px;
	color: #FFFFFF;
	font-size: 36px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
	left: 647px;
}

#u4563-bw
{
	z-index: 6;
	min-height: 400px;
	margin-top: 63px;
}

#pu4586
{
	width: 0.01px;
	margin-top: 60px;
}

#u4586
{
	z-index: 21;
	width: 119px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u4577-9
{
	z-index: 23;
	width: 380px;
	min-height: 115px;
	background-color: transparent;
	color: #666666;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 119px;
}

#u4568
{
	z-index: 32;
	width: 119px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 501px;
}

#u4564-9
{
	z-index: 34;
	width: 380px;
	min-height: 115px;
	background-color: transparent;
	color: #666666;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 620px;
}

#pu4573
{
	width: 0.01px;
	margin-top: 59px;
}

#u4573
{
	z-index: 43;
	width: 119px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u4570-9
{
	z-index: 45;
	width: 380px;
	min-height: 115px;
	background-color: transparent;
	color: #666666;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 119px;
}

#u4561
{
	z-index: 63;
	width: 119px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 501px;
}

#u4580-9
{
	z-index: 54;
	width: 380px;
	min-height: 115px;
	background-color: transparent;
	color: #666666;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 620px;
}

#u4577-2,#u4564-2,#u4570-2,#u4580-2
{
	font-size: 24px;
	line-height: 29px;
}

#u4577-3,#u4564-3,#u4570-3,#u4580-3
{
	font-size: 18px;
	line-height: 22px;
}

#u4577-5,#u4577-7,#u4564-5,#u4564-7,#u4570-5,#u4570-7,#u4580-5,#u4580-7
{
	font-size: 20px;
	line-height: 24px;
}

#u4555
{
	z-index: 65;
	min-height: 400px;
	background: transparent url("../images/reparacion-de-lavadoras-refrigeradores-estufas-hornos-lavavajillas-parrillas-lavasecadora-centros-de-lavado-en-la-ciudad-de-mexico-estado-de-mexico-pachuca-toluca-monterrey-cdmx-1.jpg") no-repeat center center;
	background-size: cover;
}

#u4579
{
	z-index: 66;
	width: 600px;
	height: 400px;
	background-color: #000000;
	opacity: 0.35;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=35)";
	filter: alpha(opacity=35);
	position: relative;
	margin-right: -10000px;
}

#u4581-13
{
	z-index: 67;
	width: 453px;
	min-height: 326px;
	text-shadow: 0px 0px 8px rgba(0,0,0,0.5),0px 0px 8px rgba(0,0,0,0.5);
	-pie-box-shadow: none;
	box-shadow: none;
	background-color: transparent;
	line-height: 43px;
	color: #FFFFFF;
	font-size: 36px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 37px;
	left: 100px;
}

#u4555-bw
{
	z-index: 65;
	min-height: 400px;
	margin-top: 60px;
}

#u4559
{
	z-index: 80;
	min-height: 55px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: #1B1464;
	padding-bottom: 25px;
}

#u4556-4
{
	z-index: 81;
	width: 1000px;
	min-height: 36px;
	text-shadow: 0px 0px 8px rgba(0,0,0,0.5),0px 0px 8px rgba(0,0,0,0.5);
	-pie-box-shadow: none;
	box-shadow: none;
	background-color: transparent;
	line-height: 36px;
	color: #FFFFFF;
	font-size: 30px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 100px;
}

#u4559-bw
{
	z-index: 80;
	min-height: 55px;
}

#widgetu4529
{
	z-index: 85;
	width: 0.01px;
	height: 235px;
	margin-top: 41px;
	position: relative;
}

#widgetu4549
{
	z-index: 86;
	width: 322px;
	height: 91px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#u4552-4
{
	z-index: 87;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #000000;
	text-align: left;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u4550-4
{
	z-index: 91;
	width: 308px;
	min-height: 58px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #7F7F7F;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#muse_css_mq,#widgetu4549.non-empty-st #u4550-4
{
	background-color: #FFFFFF;
}

#widgetu4549:hover #u4550-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu4549.focus-st #u4550-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu4549.non-empty-st #u4550-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu4549:hover #u4550-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu4549.focus-st #u4550-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu4541
{
	z-index: 95;
	width: 322px;
	height: 91px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 339px;
}

#widgetu4541.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 322px;
	height: 91px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#u4544-4
{
	z-index: 96;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #000000;
	text-align: left;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u4542-4
{
	z-index: 100;
	width: 308px;
	min-height: 58px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #7F7F7F;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu4541.non-empty-st #u4542-4
{
	background-color: #FFFFFF;
}

#widgetu4541:hover #u4542-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu4541.focus-st #u4542-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu4541.non-empty-st #u4542-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu4541:hover #u4542-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu4541.focus-st #u4542-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u4534-4
{
	z-index: 104;
	width: 320px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 211px;
	left: 680px;
}

#widgetu4529.frm-sub-st #u4534-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u4535-4
{
	z-index: 108;
	width: 320px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	color: #FF0000;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 211px;
	left: 680px;
}

#widgetu4529.frm-subm-err-st #u4535-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u4553-4
{
	z-index: 112;
	width: 320px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 12px;
	color: #00FF00;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 211px;
	left: 680px;
}

#widgetu4529.frm-sub-st #u4534-4,#widgetu4529.frm-subm-err-st #u4535-4,#widgetu4529.frm-subm-ok-st #u4553-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu4529.frm-subm-ok-st #u4553-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u4536-17
{
	z-index: 116;
	min-height: 71px;
	width: 321px;
	position: relative;
	margin-right: -10000px;
	margin-top: 116px;
	left: 680px;
	background: transparent url("../images/u4536-17.png") no-repeat 0px 0px;
}

#u4536-17:hover
{
	background: transparent url("../images/u4536-17-r.png") no-repeat 0px 0px;
}

#u4536-17:active
{
	background: transparent url("../images/u4536-17-m.png") no-repeat 0px 0px;
}

#widgetu4529.frm-sub-st #u4536-17
{
	background: transparent url("../images/u4536-17-fs.png") no-repeat 0px 0px;
}

#widgetu4537
{
	z-index: 133;
	width: 322px;
	height: 91px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 96px;
	left: 339px;
}

#u4539-4
{
	z-index: 134;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #000000;
	text-align: left;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu4549.fld-err-st #u4552-4,#widgetu4537.fld-err-st #u4539-4
{
	border-width: 0px;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u4540-4
{
	z-index: 138;
	width: 308px;
	min-height: 58px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #7F7F7F;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu4537.non-empty-st #u4540-4
{
	background-color: #FFFFFF;
}

#widgetu4537:hover #u4540-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu4537.focus-st #u4540-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu4537.non-empty-st #u4540-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu4537:hover #u4540-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu4537.focus-st #u4540-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu4541_input,#widgetu4541_prompt,#widgetu4537_input,#widgetu4537_prompt
{
	width: 308px;
	min-height: 58px;
	color: #7F7F7F;
	font-style: italic;
	padding: 6px;
}

#widgetu4545
{
	z-index: 142;
	width: 322px;
	height: 91px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 679px;
}

#widgetu4549.fld-err-st,#widgetu4545.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 322px;
	height: 91px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4547-4
{
	z-index: 143;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #000000;
	text-align: left;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u4548-4
{
	z-index: 147;
	width: 308px;
	min-height: 58px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #7F7F7F;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu4545.non-empty-st #u4548-4
{
	background-color: #FFFFFF;
}

#widgetu4545:hover #u4548-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu4545.focus-st #u4548-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu4545.non-empty-st #u4548-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu4545:hover #u4548-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu4545.focus-st #u4548-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu4530
{
	z-index: 151;
	width: 322px;
	height: 91px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 96px;
	left: -1px;
}

#widgetu4537.fld-err-st,#widgetu4530.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 322px;
	height: 91px;
	min-height: 0px;
	margin: 96px -10000px 0px 0px;
}

#u4533-4
{
	z-index: 152;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #000000;
	text-align: left;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu4541.fld-err-st #u4544-4,#widgetu4545.fld-err-st #u4547-4,#widgetu4530.fld-err-st #u4533-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#widgetu4549.fld-err-st #u4552-4 p,#widgetu4549.fld-err-st #u4552-4 span,#widgetu4541.fld-err-st #u4544-4 p,#widgetu4541.fld-err-st #u4544-4 span,#widgetu4537.fld-err-st #u4539-4 p,#widgetu4537.fld-err-st #u4539-4 span,#widgetu4545.fld-err-st #u4547-4 p,#widgetu4545.fld-err-st #u4547-4 span,#widgetu4530.fld-err-st #u4533-4 p,#widgetu4530.fld-err-st #u4533-4 span
{
	color: #D7244C;
}

#u4531-4
{
	z-index: 156;
	width: 308px;
	min-height: 58px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #7F7F7F;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu4530.non-empty-st #u4531-4
{
	background-color: #FFFFFF;
}

#widgetu4530:hover #u4531-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu4530.focus-st #u4531-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu4549.fld-err-st #u4550-4,#widgetu4541.fld-err-st #u4542-4,#widgetu4537.fld-err-st #u4540-4,#widgetu4545.fld-err-st #u4548-4,#widgetu4530.fld-err-st #u4531-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu4530.non-empty-st #u4531-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu4530:hover #u4531-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu4530.focus-st #u4531-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu4549.fld-err-st #u4550-4 *,#widgetu4541.fld-err-st #u4542-4 *,#widgetu4537.fld-err-st #u4540-4 *,#widgetu4545.fld-err-st #u4548-4 *,#widgetu4530.fld-err-st #u4531-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu4549_input,#widgetu4549_prompt,#widgetu4545_input,#widgetu4545_prompt,#widgetu4530_input,#widgetu4530_prompt
{
	width: 308px;
	min-height: 58px;
	color: #7F7F7F;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-style: italic;
	padding: 6px;
}

#widgetu4549.focus-st #widgetu4549_prompt,#widgetu4541.focus-st #widgetu4541_prompt,#widgetu4537.focus-st #widgetu4537_prompt,#widgetu4545.focus-st #widgetu4545_prompt,#widgetu4530.focus-st #widgetu4530_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu4549:hover #widgetu4549_input,#widgetu4549.focus-st #widgetu4549_input,#widgetu4549.fld-err-st #widgetu4549_input,#widgetu4549:hover #widgetu4549_prompt,#widgetu4549.fld-err-st #widgetu4549_prompt,#widgetu4541:hover #widgetu4541_input,#widgetu4541.focus-st #widgetu4541_input,#widgetu4541.fld-err-st #widgetu4541_input,#widgetu4541:hover #widgetu4541_prompt,#widgetu4541.fld-err-st #widgetu4541_prompt,#widgetu4537:hover #widgetu4537_input,#widgetu4537.focus-st #widgetu4537_input,#widgetu4537.fld-err-st #widgetu4537_input,#widgetu4537:hover #widgetu4537_prompt,#widgetu4537.fld-err-st #widgetu4537_prompt,#widgetu4545:hover #widgetu4545_input,#widgetu4545.focus-st #widgetu4545_input,#widgetu4545.fld-err-st #widgetu4545_input,#widgetu4545:hover #widgetu4545_prompt,#widgetu4545.fld-err-st #widgetu4545_prompt,#widgetu4530:hover #widgetu4530_input,#widgetu4530.focus-st #widgetu4530_input,#widgetu4530.fld-err-st #widgetu4530_input,#widgetu4530:hover #widgetu4530_prompt,#widgetu4530.fld-err-st #widgetu4530_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

.js body,#widgetu4549.non-empty-st #widgetu4549_prompt,#widgetu4541.non-empty-st #widgetu4541_prompt,#widgetu4537.non-empty-st #widgetu4537_prompt,#widgetu4545.non-empty-st #widgetu4545_prompt,#widgetu4530.non-empty-st #widgetu4530_prompt
{
	visibility: hidden;
}

#u4582
{
	z-index: 4;
	min-height: 95px;
	background-color: #1B1464;
}

#u4585_align_to_page,#u4563_align_to_page,#u4555_align_to_page,#u4559_align_to_page,#u4582_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1000px;
	left: -100px;
}

#u31151-8
{
	z-index: 204;
	width: 1000px;
	min-height: 42px;
	background-color: transparent;
	line-height: 14px;
	color: #FFFFFF;
	font-size: 12px;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	margin-top: 53px;
	left: 100px;
}

#u4582-bw
{
	z-index: 4;
	min-height: 95px;
}

.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 1000px;
}

